function sendmail(){
    const params = new URLSearchParams(document.location.search);
    const interest_ic = params.get("tic");
    //const interest_cv = params.get("tcv"); payment, inversion, earning, plazo
    const p = document.getElementById("payment").innerHTML;
    const inv = document.getElementById("inversion").innerHTML;
    const g = document.getElementById('earning').innerHTML;
    const t = document.getElementById('plazo').innerHTML;
    const vf = document.getElementById('valor_futuro').innerHTML;
    const body = `Escribo para solicitar mi proyecto de inversión con Olimer Kptl. Asimismo, comparto los parámetros de mi solicitud:
    Invertiré un total de ${inv} pesos. Destinaré exactamente ${p} pesos de forma periódica mensual.
    Lo anterior será por un plazo de ${t} meses. Mi ganancia proyectada es por un monto de ${g}. Finalmente, 
    el valor futuro de mi inversión remonta a ${vf}.`
    window.open(`mailto:german.villar@olimerkptl.com?subject=Proyecto de fondeo&cc=raul.oliver@olimerkptl.com&body=${body}`)
    
      
    
}